### Method

# GObject Value get_string

#### Declaration [src]

    const gchar*
    g_value_get_string (
      const GValue* value
    )

#### Description [src]

Get the contents of a `G_TYPE_STRING` `GValue`.

#### Return value

Type: `const gchar*`

String content of `value`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.